
    .t-store__card__mark {
    height: 30px !important;
    width: 102px !important;}
.t706__cartwin-content:has(input.t-radio:checked[value="Ozon (Напишем вам для уточнения ПВЗ)"])
  #pickup-searchbox {
  display: none !important;
}
@media (max-width: 480px) {
    .t1002__addBtn {
        height: 30px !important;
        width: 30px !important;}}

</style>